@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
.accs_main{
    font-family: "Zen Maru Gothic", serif;
    font-weight: 500;
    color: #3F3A39;
}
.accs_main a:hover{
    opacity: .7;
}
main .wrap{
    max-width: 1920px;
    width: 100%;
}

.mv-main{
    max-width: 1386px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    margin: 0 auto;
}
.mv-ttl{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 50px;
}
.mv-ttl img{
    max-width: 736px;
    width: 100%;
}
.mv-slide{
    max-width: 530px;
    width: 100%;
}

.accs_mv{
    background-color: #C9DBE7;
}

.mv-bkwrap{
    background-image: url(../../img/ikebukuro/lp/accs/mbbk2.svg);
    padding: 20px 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: contain;

}
.accs_intro{
    padding: 80px 0 60px;
}
.inner{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.accs_intro-wrap{
    display: grid;
    grid-template-columns: 523px 1fr;
    gap: 0;
    margin: 0 auto;
    margin-bottom: 40px;
}

.accs_intro-txt h2{
    padding-bottom: 10px;
    border-bottom: 12px solid #E0F93D;
    border-right: 24px solid #6E91F4;
    font-size: 34px;
    font-weight: 700;
    padding-left: 20px;
    letter-spacing: .05em;
}
.accs_intro-txt p{
    padding: 10px 16px;
    font-size: 20px;
    font-weight: 400;
    line-height: 2;
    letter-spacing: .05em;
}
.accs_intro-txt{
    position: relative;
}
.accs_intro-txt::after{
    content: "";
    width: 295px;
    height: 295px;
    background-image: url(../../img/ikebukuro/lp/accs/intro_bk.svg);
    position: absolute;
    top: 40%;
    left: 60%;
    transform: rotate(-8deg);
    z-index: -1;
}

.accs_bnr-wrap img{
    display: block;
    margin: 0 auto;
}
.accs_bnr-wrap a:hover{
    opacity: .7;
}

.accs_anker{
    background-color: #F9F5F2;
    padding: 35px 0 75px;
}
.accs_anker .inner{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.accs_anker h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 72px;
    display: inline-block;
    border-bottom: 4px solid #F6B575;
}

.accs_anker-main{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.anker1,.anker2,.anker3{
    border-radius: 100px;
    text-align: center;
}
.anker1 img,.anker2 img,.anker3 img{
    display: block;
    margin: 0 auto;
    padding: 10px 0;
}

.anker1{
    background-color: #DCE9F4;
}
.anker2{
    background-color: #FCC5E2;
}
.anker3{
    background-color: #C0D6F2;
}
.accs_anker-main a{
    color: #3F3A39;
}
.anker-txt{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}
.accs_contents{
    position: relative;
}
.type-lounge::before{
    content: "";
    width: 585px;
    height: 585px;
    background-color: #FCC5E2;
    border-radius: 585px;
    position: absolute;
    top: 30%;
    left: 40%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.type-lounge::after{
    content: "";
    background:  linear-gradient(90deg, #FCC5E2 0%, #FCC5E2 40%, #fff 40%, #fff 100%);
    width: 100%;
    height: 585px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: -1;
}
.accs_contents .inner{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.accs_contents-ttl{
    position: relative;
}
.accs_contents-ttl span{
    display: block;
    font-size: 150px;
    margin-bottom: 0;
    position: relative;
    font-weight: 800;
}
.type-lounge .accs_contents-ttl span{
    color: #FD91CA;
}

.type-lounge .accs_contents-ttl span::before{
    content: "";
    width: 126px;
    height: 22px;
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_entxt01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 13%;
    transform: rotate(-17deg);    
}

.type-lounge .accs_contents-ttl span::after{
    content: "";
    width: 228px;
    height: 228px;
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_objct1.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 100%;
    right: 20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(50%);
}

.accs_contents-ttl h2{
    font-size: 50px;
    line-height: 1.5;
    letter-spacing: .05em;
    margin-top: -50px;
    font-weight: 700;
}

.accs_gellery{
    max-width: 474px;
    width: 100%;
}

.accs_contents-main{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    position: relative;
    margin-bottom: 40px;
}

.accs_contents-rightblock{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
}

.type-lounge .price-block{
    background-color: #F0007F;
    padding: 10px 0;
}
.wbk{
    text-align: center;
}
.wbk span{
    background-color: #fff;
    padding: 5px;
    font-weight: 500;
    font-size: 15px;
    display: inline-block;
}
.type-lounge .wbk span{
    color: #F0007F;
}

.price p{
    font-size: 37px;
    text-align: center;
    color: #fff;
}
.price span{
    font-size: 21px;
}
.time{
    text-align: center;
}
.time span{
    display: inline-block;
    font-size: 15px;
    color: #fff;
}
.accs_discript{
    margin: 20px 0;
}
.accs_discript p{
    letter-spacing: .1em;
}

.accs_d-att{
    background-color: #fff;
    border: 1px solid #6E91F4;
    padding: 15px;
    padding-top: 25px;
    position: relative;
}
.accs_d-att h4{
    display: inline-block;
    padding: 0 20px;
    background-color: #F8EF0D;
    border: 1px solid #F8EF0D;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    top: -10px;
    left: 0px;
}
.accs_d-att ul{
    list-style: disc;
    margin-left: 20px;
}
.accs_d-att li{
    font-size: 13px;
}

.accs_contents-sub{
    margin-top: 50px;
    padding: 25px 0;
    background-color: #F9F5F2;
    text-align: center;
    margin-bottom: 50px;
}

.accs_service-pc{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.accs_service-pc img{
    display: block;
    width: 100%;
    max-width: 0 auto;
}
.accs_contents-sub h3{
    background-color: #DFD2BB;
    border: 1px solid #495B42;
    border-radius: 18px;
    display: inline-block;
    padding: 6px 12px;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 30px;
}

.type-vip::before{
    content: "";
    width: 585px;
    height: 585px;
    background-color: #C0D6F2;
    border-radius: 585px;
    position: absolute;
    top: 30%;
    left: 60%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 0;
}
.type-vip::after{
    content: "";
    background:  linear-gradient(90deg, #fff 0%, #fff 60%, #C0D6F2 60%, #C0D6F2 100%);
    width: 100%;
    height: 585px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: -1;
}

.type-vip .accs_contents-ttl span::before{
    content: "";
    width: 126px;
    height: 22px;
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_entxt02.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 15%;
    transform: rotate(-17deg);    
}

.type-vip .accs_contents-ttl span::after{
    content: "";
    width: 228px;
    height: 228px;
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_objct2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 100%;
    right: 20%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(50%);
}
.type-vip .accs_contents-leftblock{
    max-width: 323px;
    margin: 0 auto;
}

.price-img img{
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.type-vip .accs_contents-ttl span{
    color: #5D8FCE;
}

.accs_vip-links{
    padding: 60px auto;
}
.accs_vip-links h3{
    font-size: 30px;
    max-width: 566px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 4px solid #F6B575;
}

.accs_vip-block{
    display: grid;
    grid-template-columns: 440px 1fr;
    gap: 10px;
    margin: 40px 0 60px;
    padding: 30px 15px;
    color: #fff;
    border-radius: 10px;
}
.accs_vip{
    background-color: #0C3E80;
}
.accs_svip{
    background-color: #EDCD4B;
}
.accs_vip-img{
    display: flex;
    justify-content: center;
}
.accs_vip-links_txt{
    padding: 0 20px;
}
.accs_vip-links_txt .time{
    margin-bottom: 0px;
}
.accs_vip-links_txt .time p{
    font-size: 21px;
    letter-spacing: .1em;
}
.accs_vip-links_txt .time span{
    font-size: 26px;
}

.v-price p{
    text-align: center;
    font-size: 39px;
    letter-spacing: .1em;
    border-bottom: 3px solid #F8EF0D;
    margin-bottom: 10px;
}
.v-price span{
    font-size: 22px;
}

.v-links a{
    position: relative;
    text-align: center;
    background-color: #fff;
    padding: 12px 0;
    font-size: 21px;
    width: 100%;
    display: block;
    margin-top: 10px;
}

.accs_vip .v-links a{
    color: #0C3E80;
}
.accs_svip .v-links a{
    color: #EDCD4B;
}

.v-links a::after{
    content: "";
    width: 21px;
    height: 20px;
    background-image: url(../../img/ikebukuro/lp/accs/icon_arrow2.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%) translateX(0%);
    -webkit-transform: translateY(-50%) translateX(0%);
}
.c-studio::after{
    background: linear-gradient(90deg, #DCE9F4 0%, #DCE9F4 40%, #fff 40%, #fff 100%);
    top: 70%;
}
.c-studio::before{
    background-color: #DCE9F4;
    top: 70%;
}
.c-studio .accs_contents-leftblock{
    display: flex;
    justify-content: center;
    align-items: center;
}
.c-studio .accs_contents-main{
    margin-top: 100px;
}

.c-studio .accs_contents-ttl span{
    color: #7AB9D9;
}

.c-studio .accs_contents-ttl span::before{
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_entxt03.svg);
}
.c-studio .accs_contents-ttl span::after{
    background-image: url(../../img/ikebukuro/lp/accs/htu-ttl_objct3.svg);
    top: 80%;
}

.c-studio .price-block{
    background-color: #6E91F4;
}
.c-studio .wbk span{
    color: #6E91F4;
}
.c-studio{
    margin-bottom: 180px;
}

.a-link{
    padding-top: 80px;
    margin-bottom: 0;
}
.fade-in{
    opacity: 0;
}
.fade-in.inview {
    animation-name: fade-in;
    animation-duration: .5s;
    animation-timing-function: ease-in-out;
    animation-delay: .4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
  }
  @keyframes fade-in {
    0% {
      transform: translateY(40px);
    }
    100% {
      transform: translateY(0px);
      opacity: 1;
    }
  }

@media screen and (min-width: 769px){
    .acce_service-sp{
        display: none;
    }
    .hidepc{
        display: none;
    }
}

@media screen and (max-width: 768px){
    html{
        scroll-padding-top: 100px;
    }
    #lounge,#vip,#studio{
        margin-top: -100px;
        padding-top: 100px !important;
    }
    main{
        overflow: hidden;
    }
    .hidesp{
        display: none !important;
    }
    .accs_service-pc{
        display: none;
    }
    .single_contents{
        padding: 0 !important;
    }
    .mv-main{
        display: flex;
        flex-direction: column-reverse;
    }
    .mv-ttl{
        padding: 0 10px;
    }
    .accs_intro-wrap{
        display: flex;
        flex-direction: column-reverse;
    }
    .accs_intro-txt h2{
        font-size: 20px;
    }
    .accs_intro-txt p{
        font-size: 15px;
    }
    .accs_intro-wrap img,.accs_bnr-wrap{
        padding: 0 10px;
    }
    .accs_anker h2{
        font-size: 20px;
        margin-bottom: 30px;
    }
    .accs_anker{
        padding-bottom: 35px;
    }
    .inner{

    }
    .accs_anker-main{
        display: flex;
        flex-direction: column;
        padding: 0 10px;
        position: relative;
        z-index: 1;
    }
    .anker1, .anker2, .anker3{
        padding-left: 10px;
    }

    .anker1 a,.anker2 a,.anker3 a{
        display: grid;
        grid-template-columns: 40px 293px 1fr;
        column-gap: 10px;
    }
    .anker1 img, .anker2 img, .anker3 img{
    }
    .anker-txt{
        justify-content: flex-start;
        margin-top: 2px;
        position: relative;
        font-size: 14px;
    }
    .anker-txt::after{
        content: "";
        width: 18px;
        height: 18px;
        background-image: url(../../img/ikebukuro/lp/accs/icon_arrow1.svg);
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
    top: 50%;
    right: -2%;
    transform: translateY(-50%) translateX(0%);
    -webkit-transform: translateY(-50%) translateX(0%);
    }
    .accs_contents-ttl span{
        font-size: 70px;
    }
    .accs_contents-ttl h2{
        font-size: 20px;
        margin-top: 0;
    }
    .accs_contents-main{
        display: flex;
        flex-direction: column-reverse;
    }
    .accs_intro-txt::after{
        width: 150px;
        height: 170px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .type-lounge .accs_contents-ttl span::after,.type-vip .accs_contents-ttl span::after{
        width: 108px;
        height: 168px;
    }
    .type-lounge::before,.type-lounge::after,.type-vip::before,.type-vip::after{
        content: none;
    }
    .accs_vip-block{
    grid-template-columns: 1fr;
    margin-bottom: 40px;
    }
    .accs_anker .inner{
        max-width: 390px;
    }
    .accs_contents{
        padding: 0 10px;
    }
    .l-item{
        order: 1;
    }
    .accs_contents-sub h3{
        font-size: 20px;
    }
    .accs_sbox{
        margin: 10px auto;
        background-color: #FCC5E2;
        padding: 10px;
        border-radius: 10px;
    }
    .accs_sttl{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .accs_sttl h4{
        margin-left: 10px;
        font-size: 18px;
        font-weight: 700;
    }
    .accs_sbox p{
        text-align: left;
        margin-top: 10px;
    }
    .accs_contents-sub{
        margin-bottom: 20px;
    }
    .accs_contents-ttl{
        margin-bottom: 40px;
    }
    .type-lounge .accs_contents-ttl span::before,.type-vip .accs_contents-ttl span::before{
        width: 95px;
    }
    .accs_vip-links h3{
        font-size: 20px;
    }
    .c-studio .accs_contents-main{
        margin-top: 0;
    }
    .acosta-links{
        padding: 0 10px;
    }
    .type-lounge  .inner{
        position: relative;
    }
    .type-lounge .inner::before{
        content: "";
        width: 212px;
        height: 382px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk01.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 35%;
        left: -10%;
        transform: translateY(-50%) translateX(0%);
        -webkit-transform: translateY(-50%) translateX(0%);
    }
    .type-lounge .inner::after{
        content: "";
        width: 178px;
        height: 184px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk02.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        bottom:35%;
        right: -10%;
        transform: translateY(50%) translateX(0%);
        -webkit-transform: translateY(50%) translateX(0%);
        z-index: -1;
    }
    .type-vip .inner::before{
        content: "";
        width: 212px;
        height: 382px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk03.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 35%;
        left: -10%;
        transform: translateY(-50%) translateX(0%);
        -webkit-transform: translateY(-50%) translateX(0%);
    }
    .type-vip .inner::after{
        content: "";
        width: 178px;
        height: 184px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk04.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        bottom: 18%;
        right: -10%;
        transform: translateY(50%) translateX(0%);
        -webkit-transform: translateY(50%) translateX(0%);
        z-index: -1;
    }
    .c-studio .inner::before{
        content: "";
        width: 212px;
        height: 382px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk05.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 35%;
        left: -10%;
        transform: translateY(-50%) translateX(0%);
        -webkit-transform: translateY(-50%) translateX(0%);
    }
    .c-studio .inner::after{
        content: "";
        width: 178px;
        height: 184px;
        background-image: url(../../img/ikebukuro/lp/accs/spbk06.svg);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        bottom:10%;
        right: -10%;
        transform: translateY(50%) translateX(0%);
        -webkit-transform: translateY(50%) translateX(0%);
        z-index: -1;
    }
    .a-link{
        padding: 30px 0 !important;
    }
    .accs_discript p{
        line-height: 2.2;
    }
    .v-links a{
        font-size: 16px;
    }
    .accs_svip{
        position: relative;
        z-index: 2;
    }
    .c-studio{
        margin-bottom: 60px;
    }
}